CREATE TABLE [dbo].[makes] (
   [make_number] [int] NOT NULL,
   [is_actual_make] [smallint] NULL,
   [description] [varchar](255) NULL,
   [group_name] [varchar](50) NULL,
   [make_id_in_group] [varchar](50) NULL,
   [internal_labour_group] [int] NULL,
   [is_production_year_visible] [smallint] NULL,
   [is_transmission_no_visible] [smallint] NULL,
   [is_engine_no_visible] [smallint] NULL,
   [is_ricambi_no_visible] [smallint] NULL,
   [ricambi_label] [varchar](100) NULL,
   [is_preset_finance_stock_rate] [smallint] NULL,
   [rate_free_days_new_vehicle] [int] NULL,
   [rate_free_days_demo_vehicle] [int] NULL,
   [special_service_2_interval] [numeric](6,1) NULL,
   [special_service_3_interval] [numeric](6,1) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [makes$0] PRIMARY KEY CLUSTERED ([make_number], [client_db])
)


GO
